Subject: Re: Some information on European Pc groups

From: Its van der Es <[email-masked]>
Date: Thu, 25 Sep 1997 00:33:34 +0200

Hi there !

I'm an environmental engineer, currently studying the web on
permaculture issues.
I am examening the possibilities for setting up a permaculture
information center in Holland, as there is not one existing yet. So I am
currently doing research on:
- who are occupying with permaculture in Holland (who is who);
- how do they work (who does what);
- what are they focussing on (how do they do that);
- would they want to participate in such an institute (if yes, in what
way);
- why did their efforts not result in such an institute yet ?
I found quitte some answers to these questions, reading the permaculture
sites on the web and talking to the Dutch Permaculture avant-garde.
So I am now making plans to create a business-plan with Fransje De Waard
and hopefully others that are actually active on promoting permaculture.

I allso found out that there are now (at least) 3 initiatives to set up
an ecovillage in Holland. In one of them, the Dutch permaculture Centre
could be located best.
For further information you can contact me at:

Its van der Es
Brederodestraat 54-I
1054 MX  Amsterdam
Holland
003120-6893079
[email-masked]